Bug 546792 - dhclient should log pid in syslog
dhclient should log pid in syslog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-11 18:32 EST by Orion Poplawski
Modified: 2010-01-20 19:06 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.1.0p1-17.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 19:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2009-12-11 18:32:50 EST
Description of problem:

Currently dhclient does not log its pid in syslog entries, which makes troubleshooting NM managed systems with multiple dhclients running difficult.

Version-Release number of selected component (if applicable):
dhclient-4.1.0p1-13.fc12.i686
Comment 1 Fedora Update System 2009-12-15 20:19:39 EST
dhcp-4.1.0p1-15.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dhcp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12048
Comment 2 Fedora Update System 2010-01-16 21:53:09 EST
dhcp-4.1.0p1-16.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dhcp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12048
Comment 3 Fedora Update System 2010-01-18 19:56:23 EST
dhcp-4.1.0p1-17.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dhcp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12048
Comment 4 Fedora Update System 2010-01-20 19:05:56 EST
dhcp-4.1.0p1-17.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.